#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: criterion
version: 1.5.3.0
id: criterion-1.5.3.0-FAdkv7vBp295rR304HWIQ2
key: criterion-1.5.3.0-FAdkv7vBp295rR304HWIQ2
license: BSD-3-Clause
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Ryan Scott <ryan.gl.scott@gmail.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/criterion
synopsis: Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
    .
    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.
    .
    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.
category: Development, Performance, Testing, Benchmarking
abi: 37ca0e0378e26bc7d61770077d683748
exposed: True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types
hidden-modules: Criterion.Monad.Internal Paths_criterion
import-dirs: /usr/lib/ghc-8.6.3/site-local/criterion-1.5.3.0
library-dirs: /usr/lib/ghc-8.6.3/site-local/criterion-1.5.3.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-criterion
hs-libraries: HScriterion-1.5.3.0-FAdkv7vBp295rR304HWIQ2
depends:
    Glob-0.10.0-8vvTRCDaSpVB3Utd8XRJYd
    aeson-1.4.2.0-4owspgDf5bB3ddpBjmAUar
    ansi-wl-pprint-0.6.8.2-IorYGC2IHKLB6bH0iJmQIJ base-4.12.0.0
    base-compat-batteries-0.10.1-D5L8dqBskwGFw0kbjMOkrf binary-0.8.6.0
    bytestring-0.10.8.2 cassava-0.5.1.0-4hbDZ2jkJqK9QNZZNXkzdr
    code-page-0.2-3TjNtc9lu3RJN6poyFdQXs containers-0.6.0.1
    criterion-measurement-0.1.1.0-6xPQbu5KndkEBiPXSPH957
    deepseq-1.4.4.0 directory-1.3.3.0
    exceptions-0.10.0-29UXSV5bKJ4B0H4dLl5Nff filepath-1.4.2.1
    js-flot-0.8.3-LF7vQ1kAGl41Nl58RwjSyK
    js-jquery-3.3.1-8wCuOkiBl6Y1VQcc3PyKhu
    microstache-1.0.1.1-71I6nSExodAJF4q81s08EH mtl-2.2.2
    mwc-random-0.14.0.0-1LT9WEdM4DvCmAkSxqGCKr
    optparse-applicative-0.14.3.0-BVXhkxJuCJ17E9CBbUEb4U
    parsec-3.1.13.0 statistics-0.15.0.0-BdEwEuBFzXKDGBT91BrImF
    text-1.2.3.1 time-1.8.0.2 transformers-0.5.5.0
    transformers-compat-0.6.2-JV1ddSnlm3mL2xw4J4K8Kw
    vector-0.12.0.2-5G85DK6NPIx1LphnqJy7eO
    vector-algorithms-0.8.0.1-BIHTnGuwAIGGosyEgeh1Gy
haddock-interfaces: /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html: /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

